/**
 *
 * Shed5 CSS/lydia@toast.co.nz
 *
 */

/* Misc Styles and defaults
-------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}
body {

 	font-size: 62.5%;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
}
html {
	margin:0;
	padding:0;
	width:100%;
	background: #F2F7F9 url(../images/s5blue/repeat_bg.jpg) repeat-x top center;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
.clear{
	clear:both;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* the bottom margin is the negative value of the footer's height */
	margin: 0 auto -250px;
	background: url(../images/s5blue/main_bg.jpg) no-repeat top center;
}
.main-footer, .push {
	/* .push must be the same height as .footer */
	height: 250px;
}

/*-----------------------------
MAIN CONTAINERS
-------- -----------------------*/
#header{
	width:1004px;
	margin:0px auto;
	height:200px;
}
a#logo {
	width:232px;
	height:175px;
	display:block;
	float:left;
	overflow:hidden;
	text-indent:-999999em;
	outline:0;
	margin-top:34px;
	background:transparent url(../images/s5blue/shed5logo.png) no-repeat 0 0;
}
#connect{
	float: right;
        margin: 33px 22px 0 0;
        height: 34px;
        width: auto;
        padding-left: 0;
        display: inline-block;
}
#connect a.phone {
    font-size: 26px;
    color: #000;
    margin-right: 20px;
	text-decoration: none;
}
#connect a img{
	border:none;
}
#connect a.facebook-link{
	float:left;
	text-indent:-999999em;
	outline:0;
	width:33px;
	height:34px;
	overflow:hidden;
	background:transparent url(../images/facebook-link2.jpg) no-repeat top left;
}
#connect a.facebook-link:hover{
	background-position:bottom left;
}
#connect a.twitter-link{
	float:left;
	text-indent:-999999em;
	outline:0;
	width:35px;
	height:34px;
	overflow:hidden;
	background:transparent url(../images/twitter-link.jpg) no-repeat top left;
}
#connect a.twitter-link:hover{
	background-position:bottom left;
}
/*Navigation*/
#nav{
width: 730px;
float: right;
margin-top: 35px;
margin-right: 22px;
text-align: right;
}
/*Footer*/
#footer{
	background:transparent url(../images/s5blue/footer_repeat.png) repeat-x top left;
	width:100%;
}
#footer-inner{
	padding:65px 0 0;
	height:185px;
	width:100%;
}
.footer-content{
	width:960px;
	margin:0px auto;
	color:#1B1313;
}
.footer-content a.nourish{
	width:162px;
	height:131px;
	display:block;
	float:left;
	overflow:hidden;
	text-indent:-999999em;
	outline:0;
	margin-top:10px;
	background:transparent url(../images/s5blue/nourish.png) no-repeat 0 0;
}
.footer-content a.nourish:hover{
	opacity:.6;
}
.footer-content .links-right{
	text-align:right;
	margin-top:30px;
	display:inline-block;
	float:right;
	width:660px;
}
.footer-content .links-right a{
	height:71px;
	display:inline-block;
}
.footer-content .links-right .divide{
	height:78px;
	display:inline-block;
	width:2px;
	float:left;
	margin:0 10px;
	background:url("../images/s5blue/footer_divider.png") no-repeat scroll right center transparent;
}
.footer-content .company-disclaimer{
	margin: 10px auto 25px auto;
	width:750px;
}
.footer-content .links-right a{
	width:109px;
	height:71px;
	display:block;
	float:left;
	text-align:center;
	overflow:hidden;
	text-indent:-999999em;
	outline:0;
	margin-top:0;
}
.footer-content .links-right a.pravda{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_pravda.png) no-repeat bottom center;
}
.footer-content .links-right a.jsh{
	width:90px;
	height:82px;
	background:transparent url(../images/s5blue/logo_jsh.png) no-repeat bottom center;
}
.footer-content .links-right a:hover{
	opacity:0.8;
}
.footer-content .links-right a.green{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_greenroom.png) no-repeat bottom center;
}
.footer-content .links-right a.dannys{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_dannys.png) no-repeat bottom center;
}
.footer-content .links-right a.euro{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_euro.png) no-repeat bottom center;
}
.footer-content .links-right a.bistro{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_bistro.png) no-repeat bottom center;
}
.footer-content .links-right a.ohagans{
	width:73px;
	height:82px;
	background:transparent url(../images/s5blue/logo_ohagans.png) no-repeat 0 0;
}
.footer-content .company-disclaimer{
	color:#497997 !important;
	height:24px;
	line-height:24px;
	width:450px;
}
.footer-content .company-disclaimer span{
	text-align:right;
	font-size:14px;
	float:left;
	color:#497997 !important;
}
.footer-content .company-disclaimer a{
	text-align:right;
	font-size:14px;
	color:#981C2C;
	text-decoration:none;
	float:left;
}
.footer-content .company-disclaimer a:hover{
	text-decoration:underline;
}
.footer-content .company-disclaimer .divide{
	height:24px;
	display:inline-block;
	width:2px;
	float:left;
	margin:0 15px;
	background:url("../images/s5blue/footer_divider.png") no-repeat scroll right center transparent;
}

/* Home Page */
#home-content{
	width:970px;
	margin:0px auto;
	height:auto;
	display:block;
}
.personality{
	width:188px;
	float:left;
	margin-right:25px;
	margin-top:50px;
}
.personality-image{
	width:188px;
	background:transparent url(../images/personality-bg.png) no-repeat top left;
	float:left;
}
.personality-image img{
	width:158px;
	padding:5px;
	margin:10px 10px 11px;
	background:#341D18;
	float:left;
	text-align:center;
}
.personality-caption{
	width:188px;
	background:transparent url(../images/personality-repeat-bg.png) repeat-y 0 0;
	height:auto;
	display:inline-block;
	padding-bottom:15px;
}
.typography .personality-caption p{
	color:#1C0C0A;
	font-size:18px;
	line-height:20px;
	padding:0 10px;
	text-align:left;
}
.personality h1{
	font-size:22px;
	line-height:24px;
	padding-right:38px;
	text-align:right;
	background:transparent url(../images/shed5-cheficon.png) no-repeat top right;
}
.typography .personality-caption a, .typography .personality-caption span{
	font-size:14px;
	line-height:14px;
	padding:0 10px 0 15px;
	margin-left:10px;
	text-align:left;
	color:#8ABFCE;
	background:transparent url(../images/arrow-small.png) no-repeat top left;
}
.typography .personality-caption a:hover{
	color:#FFF;
	background-position:0 -14px;
	text-decoration:none;
}
.typography .personality-caption span{
	background:none;
	padding:0 10px;
}
.dining{
	float:left;
	width:304px;
	text-align:right;
	margin-top:48px;
	margin-right:25px;
}
.dining h1{
	float:left;
	width:388px;
	text-align:right;
	font-size:22px;
	line-height:29px;
	padding-right:38px;
}
.dining-feature{
	width:280px;
	background:#BDCFD8;
	float:left;
	margin-right:25px;
	padding:18px 12px 12px;
}
.dining-feature a img{
	padding:5px;
	float:left;
	width:64px;
	height:64px;
	background:#94ABB8;
	background-image: linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -o-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.14, rgb(124,146,162)),
		color-stop(0.87, rgb(164,186,197))
	);

}
.dining-feature a h1{
	width:180px;
	background:none;
	float:left;
	text-align:left;
	padding:0;
	margin-left:15px;
	margin-bottom:5px;
	color:#981C2C;
	font-size:22px;
}
.dining-feature a p{
	width:180px;
	float:left;
	text-align:left;
	padding:0;
	margin-left:15px;
}
.typography .dining-feature a:hover{
	text-decoration:none;
}
.dining-feature a:hover img{
	background:#C4DAE5;
	background-image: linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -o-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.14, rgb(164,186,197)),
		color-stop(0.87, rgb(124,146,162))
	);
}
.dining-feature a:hover h1{
	color:#000;
}
.dining-feature a:hover p{
	color:#981C2C;
}
.events{
	width:626px;
	float:left;
}
.events h1{
	float:left;
	width:588px;
	text-align:right;
	font-size:22px;
	line-height:29px;
	padding-right:38px;
	color:#14304B !important;
	background:transparent url(../images/s5blue/events_rss.png) no-repeat top right;
}
.events-feature{
	float:left;
	width:596px;
	padding:15px 15px 90px 15px;
	background:#BDCFD8;
}
.events-feature a{
	width:596px;
	float:left;
	display:inline-block;
	margin-bottom:15px;
}
.typography .events-feature a:hover{
	text-decoration:none;
}
.typography .events-feature a .imgthumb{
	float:left;
	width:140px;
	padding-right:20px;
	background: transparent url(../images/s5blue/event-divider.jpg) no-repeat center right;
}
.events-feature a .event-summary{
	float:left;
	width:410px;
	margin-left:20px;
}
.typography .events-feature a span.more{
	font-size:16px;
	line-height:18px;
	font-weight:500;
	color:#981C2C !important;
	background: transparent url(../images/s5blue/event-arrow.jpg) no-repeat top left;
	padding-left:14px;
}
.typography .events-feature a:hover span.more{
	color:#000 !important;
}
.events-feature a img{
	padding:5px;
	float:left;
	width:130px;
	height:130px;
	background:#94ABB8;
	background-image: linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -o-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(124,146,162) 14%, rgb(164,186,197) 87%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.14, rgb(124,146,162)),
		color-stop(0.87, rgb(164,186,197))
	);

}
.events-feature a:hover img{
	background:#C4DAE5;
	background-image: linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -o-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.14, rgb(164,186,197)),
		color-stop(0.87, rgb(124,146,162))
	);
}
.typography .events-feature a h1{
	width:410px;
	background:none !important;
	float:left;
	text-align:left;
	padding:0;
	font-size:22px;
	line-height:26px;
	color:#981C2C !important;
}
.typography .events-feature a:hover h1{
	color:#000 !important;
}
.typography .events-feature a p{
	width:410px;
	float:left;
	text-align:left;
	padding:0;
	color:#000;
}
.typography .events-feature a p strong{
	color:#000;
	font-weight:normal;
}
.typography .events-feature a:hover p{
	color:#981C2C;
}
/* GENERAL PAGE TYPE */
#page-content{
	width:960px;
	margin:0px auto;
}
/* SIDEBAR
-------------------------------------- */
#side-bar {
 	width: 300px;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
}
	#side-bar .side-bar-inner {
		margin: 0 0 0 0;
		padding:15px 30px;
		background: url(../images/sidebar-bg.png) no-repeat bottom center;
	}
	#side-bar ul {
		margin: 2px 0 20px 3px;
	}
		#side-bar li {
			margin: 8px 2px;
			list-style: none;
		}
	#side-bar h3 {
		width:240px;
		background:none;
		text-align:left;
		padding:0;
		font-size:18px;
		line-height:18px;
		margin-bottom:15px;
		color:#fff;
		text-transform:uppercase;
	}
	#side-bar a em {
		font-style: normal;
	}
	#side-bar p {
		font-size: 12px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}

	/* MENU2 */
    ul#Menu2 li {
    	font-size: 0.9em;
    	margin:0px;
        list-style: none;
    }
    	ul#Menu2 li a {
            display: block;
            width: 240px;
            font-size: 15px;
            height: 30px;
            color: #FFF;
			background: transparent url(../images/sidebar-divider.png) no-repeat center bottom;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	color: #FFF;
			cursor: pointer;
            text-decoration: none;
      	}
		ul#Menu2 li a.levela{
        	background: transparent url(../images/sidebar-hilight.png) no-repeat bottom center;
			line-height: 30px;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            font-weight: 700;
            width: 240px;
      	}
		ul#Menu2 li a.levela span{
			background: transparent url(../images/arrows-sidebar.png) no-repeat top left;
			padding-left:15px;
			display: block;

		}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			display: block;

			background: transparent url(../images/arrows-sidebar.png) no-repeat top left;

		}
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
			display: block;
			color: #ffc2ca;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: 5px 0 0 0;
            	width: 240px;
            	padding: 4px 0 10px 0;
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		font-size: 0.8em;
            		margin: 2px 0 0 0;
      			}
      				ul#Menu2 li ul li ul {
            			margin-left: 0;
      				}

					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #555;
            			font-weight: 700;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 215px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}

			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 12px;
				height: auto;
            	width: 232px;
            	margin: 0 15px 10px 15px;
				color: #520913;
				padding-left: 15px;
				background: transparent url(../images/arrows-sidebar.png) no-repeat 0 -8px;

      		}
			ul#Menu2 li a.levelb span em {
				color: #ffc2ca;
      		}
			ul#Menu2 li a.levelb:hover {
				color: #FFF;
      		}
			ul#Menu2 li a.levelb:hover span em{
				background:none;
				color: #FFF;
			}
			ul#Menu2 li a.levelb span{
				background:none;
				color: #FFF;
			}
			ul#Menu2 li a.levelb:hover span{
				background:none;
				color: #520913;
			}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	text-decoration: none;
            	display: block;
            	color: #fff;

      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	display: block;
            	width: 100%;
            	height: 100%;
      		}
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	display: block;
            	width: 100%;
            	height: 100%;
      		}
/* SIDEBAR ENDS */
.content-level1{
	width:950px;
	float:left;
	display:inline-block;
	background: url("../images/s5blue/bg-bottom.png") repeat-x scroll left bottom transparent;
	padding-bottom:86px;
}
.content-level1 .content-inner{
	padding:20px;
	width:910px;
	min-height:450px;
	background: none repeat scroll 0 0 #BDCFD8;
}
.content-level1 .content-inner img{
	float:left;
	display:inline-block;
	padding:5px;
	background:#C4DAE5;
	background-image: linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -o-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.14, rgb(164,186,197)),
		color-stop(0.87, rgb(124,146,162))
	);
	margin-bottom:20px;
}
.content-level1 .content-inner .text-column{
	float:left;
	width:620px;
	margin-left:20px;
}
.content-level2{
	width:635px;
	float:left;
	display:inline-block;
	margin-left:20px;
	background: url(../images/s5blue/bg-bottom.png) repeat-x bottom left;
	padding-bottom:86px;
}
.long{
	background: url(../images/s5blue/bg-bottom.png) repeat-x bottom left;
}
.content-level2 .content-inner{
	padding:20px;
	width:595px;
	min-height:580px;
	background:none repeat scroll 0 0 #BDCFD8;
	overflow: auto;
}
.content-level2 .content-inner img{
	float:left;
	display:inline-block;
	padding:5px;
	/*background:#C4DAE5;*/
	/*background-image: linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);*/
	/*background-image: -o-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);*/
	/*background-image: -moz-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);*/
	/*background-image: -webkit-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);*/
	/*background-image: -ms-linear-gradient(bottom, rgb(164,186,197) 14%, rgb(124,146,162) 87%);*/
	/*background-image: -webkit-gradient(*/
		/*linear,*/
		/*left bottom,*/
		/*left top,*/
		/*color-stop(0.14, rgb(164,186,197)),*/
		/*color-stop(0.87, rgb(124,146,162))*/
	/*);*/
	margin-bottom:20px;
}
.content-level2 .content-inner .text-column{
	float:left;
	width:315px;
	margin-left:20px;
}
#Breadcrumbs{
	display:inline-block;
	float:right;
	text-align:right;
	margin-left:20px;
}
/* Contact Page */
#LocationMapContainer{
	padding:5px;
	background:#191212;
	margin-bottom:20px;
}
#LocationMap{
}
#LocationMap span{
	display:none;
}
#LocationMap span.describe{
	display:block;
}
.content-level2 .content-inner #LocationMap img{
	background:transparent;
}


/* UPDATED FOOTER BRANDS */
.footer-brands{
    width:960px;
    padding-top:20px;
    margin:0px auto;
    display:block;
    clear:both;
    min-height:120px;
	text-align: center;
}
.footer-brands .brand-logo{
    margin:5px;
    display:inline-block;
    text-align:right;
    width:100px;
    height:100px;
}
.footer-brands .brand-logo a img{
    border:none !important;
}
.footer-brands .brand-logo a:hover img{
    opacity:0.8;
}
#footer-inner{
    padding-bottom:40px !important;
}
/* UPDATED FOOTER BRANDS ENDS */

.reservations-plugin {
    background: url(../images/loading_content.gif) no-repeat 260px 100px;
	width: 100%;
	height: 200px;
}